Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 20:12:43 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  01277840938 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01277840938            11:49 PM, 26th Apr                     hello                    Ok           11:49 PM, 26th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:51 PM, 26th Apr                     hello                    Hello           11:54 PM, 26th Apr                     hello                    Want to ask abouti blouses code           11:54 PM, 26th Apr                     hello                    Can’t finding it in application           11:54 PM, 26th Apr                   Hamza                   We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.           11:55 PM, 26th Apr                     hello                             11:55 PM, 26th Apr                     hello                    Ha can tou find for men th code           11:56 PM, 26th Apr                     hello                    So i can oreder online           11:57 PM, 26th Apr                     hello                    Hello           11:57 PM, 26th Apr                     hello                    Is anyone’s there           11:57 PM, 26th Apr                   Hamza                   You can use the code EM5 on the orders above 399 and you will get 20%           11:58 PM, 26th Apr                   Hamza                   Is there anything else I can help you?            12:01 AM, 27th Apr                     hello                    No I want this blouses vand can find it           12:01 AM, 27th Apr                     hello                    On application           12:01 AM, 27th Apr                     hello                    How an i access to it           12:01 AM, 27th Apr                     hello                    ضرتك شوفت البلوزة           12:01 AM, 27th Apr                     hello                    دي علي اعلان في الفيسبوك           12:02 AM, 27th Apr                     hello                    ولما دخلت الابلكشن معرفتش اوصلها           12:02 AM, 27th Apr                     hello                    ممكن تقولي رقمها او ازاي اوصلها واطلبها           12:02 AM, 27th Apr                     hello                    حضرتك فاهني           12:02 AM, 27th Apr                     hello                    ؟!!!!!!!           12:02 AM, 27th Apr                   Hamza                   Could you please share the name of the item so that I can assist you further?           12:05 AM, 27th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:08 AM, 27th Apr                   Hamza                   Hi , I have not received a response from you still, please confirm if we are still connected?           12:11 AM, 27th Apr                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:12 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2459929